name = "Animal Feeding Trough"
filename = "animal_feeding_trough-1.0.2+1.18.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/bRFWnJ87/versions/1.0.2+1.18/animal_feeding_trough-1.0.2+1.18.jar"
hash-format = "sha1"
hash = "6c3e85f16a0588a6e8db144fd30a5e9acd9bf8ce"

[update]
[update.modrinth]
mod-id = "bRFWnJ87"
version = "a6Yd7Tm0"
